<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\SlnMesnac.Config\SlnMesnac.Config.csproj" />
    <ProjectReference Include="..\SlnMesnac.Plc\SlnMesnac.Plc.csproj" />
    <ProjectReference Include="..\SlnMesnac.Rfid\SlnMesnac.Rfid.csproj" />
    <ProjectReference Include="..\SlnMesnac.Serilog\SlnMesnac.Serilog.csproj" />
  </ItemGroup>

</Project>
